.bg-theme {
  background: #0066a5;
  color: #ffffff;
}
.bg-theme * {
  color: #ffffff;
}
blockquote {
  font-size: 1em;
  padding: 10px 15px;
  margin: 0;
  background: #f9f9f9;
  color: #808b91;
}
#tinymce {
  padding: 15px;
  background: #ffffff;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #0066a5;
  font-weight: bold;
}
.panel-heading h2 {
  font-size: 2em;
}
.panel-heading h3 {
  color: #a0bde3;
  font-size: 1.4em;
}
#main-header {
  background-color: #0066a5;
  color: #ffffff;
}
#main-nav {
  background: #ffffff;
}
#main-nav .navbar-brand {
  color: #0066a5;
}
#main-nav ul.navbar-nav li a {
  color: #0066a5;
}
#main-nav ul.navbar-nav li a:hover {
  background: #3391c9;
  color: #ffffff;
}
#main-nav ul.navbar-nav li.active > a {
  background: #3391c9;
  color: #ffffff;
}
#main-nav ul.navbar-nav li .dropdown-menu {
  padding: 0;
}
#main-nav ul.navbar-nav li .dropdown-menu > li,
#main-nav ul.navbar-nav li .dropdown-menu > li > a {
  color: #0066a5;
}
#main-nav ul.navbar-nav li .dropdown-menu > li:hover,
#main-nav ul.navbar-nav li .dropdown-menu > li > a:hover {
  background: #d4e8f4 !important;
  color: #0066a5 !important;
}
#main-nav ul.navbar-nav li .dropdown-menu > li.active > a {
  background: #3391c9 !important;
  color: #ffffff !important;
}
#main-nav ul.navbar-nav li.open > a,
#main-nav ul.navbar-nav li.open > a:hover {
  background: #3391c9;
  color: #ffffff;
}
